@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/bg-login.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

*
{
	margin:0;
	padding:0;
}

#container {
	width: 310px;
	height: auto;
	position:relative;
	margin: 10px auto;
}

#login-intranet {
	width: 100%;
	height: auto;
	display: inline-block;
	background-image: url(../images/background_login.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top;
	background-color: #fff;
	padding-top: 110px;
	box-shadow: 0px 0px 3px 0px #b9b9b9;
	border-radius: 3px;
}
#form {
	width:90%;
	height:auto;
	margin:10px auto;
	display: table;
}

label{
	font-family: Arial, Helvetica;
	color:#444;
}
	
.login, .senha {
	width:95%;
	height:20px;
	padding: 0 2%;
	background-image: url(../images/bg-form.jpg);
	background-repeat: repeat-x;
	border: 1px solid #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003;
	margin-bottom:10px;
	border: 1px solid #bcbcbc;
}

.check {
}

#btn {
	width:100%;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: center;
}

#erro {
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#F00;
	font-weight: bold;
}

#esqueciSenha{
	
	position: relative; 
	top: 9px; 
	left: 55px; 
	color: #FFFFFF; 
	text-decoration: none;
}

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
